body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

ul {
    padding: 0px !important;

}

.menu-principal {
    width: 100%;
    background-color: #3a3939;
    height: 84px;

}

.menu-logo {
    width: 100%;
    background-color: #1a1721;
    height: 84px;

}

main,
.content {
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.logo {
    margin-left: 45%;
    padding: 0px;
    width: 21%;

}

.logo2 {
    float: left;
    padding: 0px;
    width: 14%;

}

.redes-sociais ul li {
    margin-left: 25px;
    display: inline-block;
    float: left;
    list-style: none;
}

.redes-sociais {
    width: 25%;
    float: right;

}

.background-image {
    background-image: url('../img/back.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 90vh;
    width: 90%;
    margin: 5%;
    padding: 1%;
}

.container {
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
}

.border {
    height: 369px;
    width: 290px;
    background: transparent;
    border-radius: 10px;
    transition: border 1s;
    position: relative;
}

.border:hover {
    border: 1px solid #fff;
}

.card {
    height: 379px;
    width: 300px;
    background: #808080;
    border-radius: 10px;
    transition: background 0.8s;
    overflow: hidden;
    background: #000;
    box-shadow: 0 70px 63px -60px #000;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.card0 {
    background: url(../img/maquinas.png) center center no-repeat;
    background-size: 300px;
}

.card0:hover {
    background: url(../img/maquinas.png) left center no-repeat;
    background-size: 600px;
}

.card0:hover h2 {
    opacity: 1;

}

.card:hover .g {
    opacity: 1;
}

.card1 {
    background: url(../img/marca.png) center center no-repeat;
    background-size: 300px;
}

.card1:hover {
    background: url(../img/marca.png) left center no-repeat;
    background-size: 600px;
}

.card1:hover h2 {
    opacity: 1;

}

.card1:hover .g {
    opacity: 1;
}

.card2 {
    background: url(../img/sites.png) center center no-repeat;
    background-size: 300px;
}

.card2:hover {
    background: url(../img/sites.png) left center no-repeat;
    background-size: 600px;
}

.card2:hover h2 {
    opacity: 1;

}

.card2:hover .g {
    opacity: 1;
}

h2 {
    color: #f2f2f3;
    margin-left: 20px;
    opacity: 0;
    transition: opacity 1s;
}

.g {
    opacity: 0;
    transition: opacity 1s;
}

.texto {
    position: absolute;
    margin-left: 10px;
    color: #fff;
    height: 130px;
    top: 226px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.header-2 {
    background-color: #ffffff;
    width: 980px;
    margin: 0 auto;
    padding: 16px;

}

.menu-urls {
    height: 80px;
    border-bottom: 3px solid #efefef;
}

.menu ul li {
    display: inline-block;
    color: #8b8b8b;
    margin-left: 2%;
    height: 100%;
    position: relative;
}

.menu ul li:hover {
    border-bottom: 3px solid #00bac6;
}

.menu ul li a:hover {

    color: #00bac6;


}

.menu ul li a {
    color: #eddfdf;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;

}

.menu ul ul {
    display: none;
    left: 0;
    position: absolute;
}

.menu ul li:hover ul {
    display: block;
}

.menu ul ul {
    width: 150px
}



.menu ul ul li a {
    display: block;
}

.menu {
    width: 75%;
    float: left;

}

.busca {
    text-align: center;
    width: 30%;
    float: right;
}

.busca input {
    background-image: url(../img/icone-search.png);
    background-repeat: no-repeat;
    height: 36px;
    padding: 12px;
    width: 190px;
    margin-top: 10px;
    background-position: 96%;
    border: 1px solid #d6d6d6;
}

.col-100 {
    width: 100%;
    float: left;
    position: relative;
    background-color: #312d2d !important;
}

.col-5 {
    widht: 100%;
    float: center;
    position: relative;
    height: 50%;
}

.gifs {
    padding-left: 4%;
    width: 20%;
    height: 1%;
}

.cpf {
    text-align: center !important;
    background-color: #41419b;
    -webkit-text-stroke: thin;
    margin-top: 4%;
    font-size: 30px;
}

button.slick-prev {
    font-size: 0px;
    border: none;
    width: 25px;
    height: 51px;
    z-index: 9;
    background-color: transparent;
    position: absolute;
    background-image: url(../img/anterior.png);
    top: 35%;
    left: 14%;
}

button.slick-next {
    font-size: 0px;
    border: none;
    width: 25px;
    height: 51px;
    z-index: 9;
    background-color: transparent;
    position: absolute;
    background-image: url(../img/proximo.png);
    top: 35%;
    right: 14%;
}

.slick-list {
    width: 100% !important;
    height: 50%;
}

.slick-initialized {
    overflow: hidden;
}

.slick-dots li button {
    font-size: 0px;
    border: 5px solid #ffffff;
    width: 26px;
    height: 26px;
    background: transparent;
    border-radius: 50%;
    cursor: pointer;
}

.slick-dots {
    margin: 0 auto;
    width: 50%;
    position: absolute;
    left: 44%;
    top: 93%;
}

li.slick-active button {
    background: #00bac6;
}

.slick-dots li {
    padding-left: 10px;
    display: inline-block;
}

.texto-destaque {
    text-align: center;
}

.texto-destaque strong {
    color: #ffffff;
}

.texto-destaque h1 {
    text-transform: uppercase;
    font-size: 30px;
    color: #d4d9e3;
}

.texto-destaque p {
    font-size: 15px;
    color: #d4d9e3;
}

.col-3 {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    width: 29%;
    float: left;
    position: relative;
    color: #ffffff;
}

.bloco-imagem img {
    margin: 0 auto;
    width: 100%;
    height: auto;
}

.bloco-imagem {
    height: 400px;
    border: 1px solid #c5c5c5;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: 10px;
}

.bloco-imagem b,
p {
    text-align: center;
}

.bloco-texto {
    margin-top: 3em;
}

h3 {
    font-weight: normal !important;
}

.bloco-imagens-texto {
    background-color: #eeeeee;
}

.bloco-imagens-texto:before {
    width: 100%;
    display: inline-block;
    content: '';
    height: 52px;
    background: #ffffff;
    background-image: url('../img/setinha.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bloco-imagens-texto:after {
    width: 100%;
    display: inline-block;
    content: '';
    height: 70px;
    background: #eeeeee;
}

.col-4 {
    float: left;
    width: 25%;
    text-align: center;
}

.col-4 img {
    cursor: pointer;
    margin: 0 auto;
    padding-top: 1em;
    vertical-align: middle;
}

.col-4 img:hover {
    margin-top: 10px !important;
    position: relative !important;
}

.bloco-logos {
    height: 170px;
}

.bloco-logos img {
    margin-top: 50px;
}

.footer h3 {
    text-align: left;
}

.footer {
    background-image: url('../img/footer.png');
    color: #ffffff;
}

.footer-2 {
    background-image: url('../img/footer2.png');
    color: #c1c1c1;
    height: 90px;
}


.footer p {
    width: 90%;
    text-align: left;
}

.footer-2 p {
    padding: 10px;
}

.clock {
    color: #898989 !important;
}

.clock:before {
    content: '';
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url('../img/clock.png');
    float: left;
    background-repeat: no-repeat;
    padding-left: 5px;
}

.local:before,
.emailico:before,
.telefoneico:before {
    content: '';
    width: 17px;
    height: 24px;
    display: inline-block;
    float: left;
    background-repeat: no-repeat;
    padding-left: 5px;
}

.local:before {
    background-image: url('../img/local.png');
}

.emailico:before {
    background-image: url('../img/emailico.png');
}

.telefoneico:before {
    background-image: url('../img/telefoneico.png');
}